body{
  margin: 0px ;
  padding: 0px;
  font-family: Montserrat, Tahoma ;
  background: #F1F3F4 ;
  background: rgb(230, 240, 255) ;
}
div.cont{
	display: block;
	margin: auto ;
	margin-top: 0px;
	margin-bottom: 0px;
	min-height: 100vh ;
	padding:20px;
	width: 100%;
	max-width: 1350px ;
	box-sizing: border-box;
}
div.gridCont{
	padding: 0px  ;
	margin: 0px;
	display: grid ;
	grid-template-columns: 300px auto;
	/*grid-template-areas: "top top" "left right" "bottom bottom" ;*/
	grid-template-areas: "left right" "bottom bottom" ;
	grid-column-gap: 30px ;
	width: 100% ;
}
div.gridCont>div{
	max-width: 100% ;
	background: white ;
	border-radius: 20px;
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
	/*overflow: hidden;*/
	/*border: 1px solid blue ;*/
}
div.gridTop{
	grid-area: top ;
}
div.gridLeft{
	grid-area: left;
	/*border-right: 1px solid #ccc;*/
}
div.gridRight{
	grid-area: right;
	padding: 20px;
	box-sizing: border-box;
}
div.gridBottom{
	grid-area: bottom;
}
div.info{
	position: sticky;
	top: 0px;
	overflow: hidden ;
}
div.profileImage{
	width: 90%;
	margin: auto;
	max-width: 300px ;

}
div.profileImage img{
	width: 100% ;
	border-radius: 50% ;
	/*border: 1px solid rgba(125, 125, 125, 0.7);*/
	/*box-shadow: inset 1px 3px 9px 2px rgba(125, 125, 125, 0.5) ;*/
	/* box-shadow: 1px 1px 6px 2px rgba(125, 125, 125, 0.5); */
	/*padding: 1px;*/
	/*margin-left: -8px;*/
	display: block;
}
div.buttons{
	background: rgb(192, 218, 255) ;
	padding: 0px 0px;
	text-align: left ;
	margin: auto;
	margin-bottom: 20px;
	max-width: 375px ;

}
div.buttons{
	display: flex ;
	align-items: center ;
	justify-content: space-around;
	flex-wrap: nowrap;
/*	position: sticky;
	top: 0px;*/
}
/*div#click_and_hold{
	margin-top: 1px;
	font-size: 80%;
}
div#click_and_hold span{
	background: rgb(192, 218, 255) ;
	border: 1px solid rgb(119, 175, 255);
	box-sizing: border-box;
	padding: 0px 3px;
	border-radius: 0px 0px 7px 7px;
}*/

div.tools{
	display: flex;
	width: 100% ;
	height: 100% ;
	align-items: center;
	justify-content: space-between;
	justify-content: flex-start;
	flex-wrap: wrap;
	font-family: Montserrat ;
}
div.tool{
	margin: 10px 20px;
	border-radius: 3px ;
	overflow: hidden;
	padding: 10px 5px;
}
div.t_img{
	display: flex ;
	justify-content: center ;
}
div.t_img img{
	width: 80px ;
}
div.t_name{
	/*font-weight: bold ;*/
	text-align: center;
	/*margin-top: 5px;*/
	padding-top: 5px;
	border-top: 1px solid #ddd;
}
input#clipboardInput{
	display: none ;
}

a.store_link img{
width: 120px;
}